OBH 5.0.009 Software Update

tbe

Member
Running Software Update/Online update and it keeps telling me there is 1 update package available but when I view the changes there is nothing shown. Run Upgrade and Reboot System and box reboots etc but go back into the option and still tells me there is 1 update available. I am running through OMB on a vu+ solo 4k. Is this just an error or is it not picking up the update.
 

zeberil

Active member
Running Software Update/Online update and it keeps telling me there is 1 update package available but when I view the changes there is nothing shown. Run Upgrade and Reboot System and box reboots etc but go back into the option and still tells me there is 1 update available. I am running through OMB on a vu+ solo 4k. Is this just an error or is it not picking up the update.

https://board.openbh.net/threads/5-0-007.369/#post-1248
 

tbe

Member
I do not understand as I am not sure how this is related, I am not getting any error message and do not have kodi installed albeit I do have Serviceapp. Also, it has been updating without issue for a while now.
 

AlexWilMac

Moderator
Staff member
Running Software Update/Online update and it keeps telling me there is 1 update package available but when I view the changes there is nothing shown. Run Upgrade and Reboot System and box reboots etc but go back into the option and still tells me there is 1 update available. I am running through OMB on a vu+ solo 4k. Is this just an error or is it not picking up the update.
Does you image run from flash or from OMB (multiboot)? Because, if it runs from OMB, it might be the plugin OMB itself that cannot be updated because it's in use.
Anyway, the only way to know which one is the package not updated, you need to launch the command from the command line

opkg update && opkg upgrade
so you can check the process.
 
  • Like
Reactions: tbe

tbe

Member
Does you image run from flash or from OMB (multiboot)? Because, if it runs from OMB, it might be the plugin OMB itself that cannot be updated because it's in use.
Anyway, the only way to know which one is the package not updated, you need to launch the command from the command line

opkg update && opkg upgrade
so you can check the process.
Using OMB, Ok, I can see why I was referred me to the other link as it is the same error.
Not selecting libx264-164 r2970+git0+0bb85e8bbc as installing it would break existing dependencies.
 

AlexWilMac

Moderator
Staff member
OK, then this is a know issue and coders many times is not a problem. This was written also in that thread whom zeberil gave you the link: why did you wrote: "...I do not understand as I am not sure how this is related..."?
It was absolutely related, it was the same situation.
So your problem is not a problem at all: leave it the way it is or, maybe, reinstall the image from scratch (but there's no real need to do that).
 
Top